{
  "bundle_id": "hvm_user_manual_8_1_0",
  "page_id": "GUID-55BA17AE-7F27-4832-BADC-D76B073635C6",
  "title": "Linux Agent",
  "ordinal": 36,
  "parent_title": "SSH/Winrm",
  "doc_id": "sd00007520en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007520en_us&page=GUID-55BA17AE-7F27-4832-BADC-D76B073635C6.html",
  "topic_cluster": {
    "clustering_title": "Linux Agent",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-55BA17AE-7F27-4832-BADC-D76B073635C6",
        "clustering_title": "Linux Agent"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-55BA17AE-7F27-4832-BADC-D76B073635C6",
        "clustering_title": "Linux Agent"
      }
    ]
  }
}
